/*
	calc.scss

	Created 10/22/2013 by tsm

	Master stylesheet for Projection Calculator.

	Contains global style variables and includes everything needed for the app

*/
/*
	_defs.scss

	Global variable and mixin definitions for the calculator project
*/
/*
	Mirrored from CalculatorStyles.gpp.js
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ins {
  text-decoration: none;
}

sup {
  font-size: xx-small;
  vertical-align: top;
}

/*
	modal-view.scss

	Created 1/10/2014 by tsm

	Styles for the modal overlay views used throughout the app
*/
.modal-container {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  -webkit-transition: background 0.2s ease-in-out;
  visibility: hidden;
}
.modal-container.visible {
  visibility: visible;
  background: rgba(30, 30, 30, 0.6);
}

.modal-view {
  position: absolute;
  width: 380px;
  top: 30px;
  left: 20px;
  right: 20px;
  margin: auto;
  padding: 18px 20px;
  background: white;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#dee0e2", endColorstr="#c6c8ce",GradientType=0 );
}
.modal-view h1 {
  color: #444;
  font-style: italic;
  font-size: 100%;
  margin-bottom: 1em;
}
.modal-view footer {
  text-align: center;
}
.modal-view th {
  font-weight: bold;
  text-align: right;
  padding: 5px;
  white-space: nowrap;
  line-height: 20px;
  padding-right: 10px;
}
.modal-view td {
  color: #222;
}
.modal-view label {
  color: #444;
}
.modal-view .action-button {
  font-weight: normal;
  font-size: 14px;
  color: #666;
  vertical-align: middle;
  margin: auto 7px;
}
.modal-view .action-button.primary {
  color: white;
  background: #3396D2;
}
.modal-view .action-button.primary:active {
  color: #000;
  background: #9cc9dc;
  background: -moz-linear-gradient(top, #9cc9dc 0%, #78b0c8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9cc9dc), color-stop(100%, #78b0c8));
  background: -webkit-linear-gradient(top, #9cc9dc 0%, #78b0c8 100%);
  background: -o-linear-gradient(top, #9cc9dc 0%, #78b0c8 100%);
  background: -ms-linear-gradient(top, #9cc9dc 0%, #78b0c8 100%);
  background: linear-gradient(to bottom, #9cc9dc 0%, #78b0c8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#9cc9dc", endColorstr="#78b0c8",GradientType=0 );
}

.lumenRefTable {
  width: 100%;
  border: 1px solid #888;
  border-collapse: separate;
  padding: 5px;
  margin-top: 20px;
  background-color: #ddd;
}

/*
	projector-switcher-view.scss

	Created 2/14/2014 by tsm

	Styles for the projector switcher view that contains
	the brand and projector drop downs, as well as the
	change lens button
*/
.projector-switcher-view ol {
  counter-reset: get-started-steps;
  padding-left: 8px;
}
.projector-switcher-view li {
  counter-increment: get-started-steps;
  position: relative;
  padding-left: 16px;
  margin: 6px 0;
}
.projector-switcher-view li:before {
  content: counter(get-started-steps) ".";
  position: absolute;
  left: 0;
  top: 50%;
  line-height: 16px;
  margin-top: -8px;
  font-weight: bold;
}
.projector-switcher-view button.reload {
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  border: 0;
  margin: 0;
  padding: 0;
  background: white url(reload.png) -2px -2px no-repeat;
}
.projector-switcher-view button.reload:active {
  background-position: -22px -2px;
}

.slider-view {
  position: relative;
  height: 26px;
  margin-top: 10px;
}

.slider-view.disabled {
  opacity: 0.5;
}

.slider-side-labels {
  position: absolute;
  top: -2px;
  line-height: 26px;
}

.slider-image-label {
  padding-right: 10px;
  pointer-events: none;
  vertical-align: middle;
}

.slider-disabled-label {
  display: none;
  position: absolute;
  top: -2px;
  left: 0;
  right: 0;
  font-style: italic;
  line-height: 26px;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
}

.slider-disabled-label span {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  padding: 0 3px;
}

.disabled .slider-disabled-label {
  display: block;
}

/* slider track */
.slider-track {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.slider-track::before {
  content: " ";
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  height: 1px;
  width: 100%;
  border-bottom: 4px solid;
  border-color: inherit;
  opacity: 0.2;
  margin-top: -3px;
  top: 50%;
}

.slider-track-zoom-overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.slider-track-zoom-overlay:before {
  content: " ";
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  height: 1px;
  width: 100%;
  border: 2px solid #3396D2;
  margin-top: -3px;
  top: 50%;
}

.slider-track-overlay-label {
  position: absolute;
  top: 28px;
  color: #aaa;
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
}

.slider-track-zoom-overlay-label-start {
  left: 0;
}

.slider-track-zoom-overlay-label-min {
  background-color: #f3f3f3;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 15%, white 85%, rgba(255, 255, 255, 0) 100%);
  color: #222;
  z-index: 1;
  text-align: right;
  width: 70px;
}

.slider-track-zoom-overlay-label-value {
  background-color: #f3f3f3;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 15%, white 85%, rgba(255, 255, 255, 0) 100%);
  color: #222;
  z-index: 2;
}

.slider-track-zoom-overlay-label-max {
  background-color: #f3f3f3;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 15%, white 85%, rgba(255, 255, 255, 0) 100%);
  color: #222;
  z-index: 1;
  text-align: left;
  width: 70px;
  padding-left: 15px;
}

.slider-track-zoom-overlay-label-end {
  right: 0;
}

.slider-track-dark::before {
  content: " ";
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  height: 1px;
  width: 100%;
  border-bottom: 4px solid #3396D2;
  margin-top: -3px;
  top: 50%;
}

.slider-track-dark::after {
  content: " ";
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  height: 34px;
  width: 2px;
  border: 1px solid #3396D2;
  margin-top: -5px;
  left: 50.5%;
}

.slider-view-thumb {
  position: absolute;
  width: 21px;
  height: 25px;
  outline: none;
  cursor: move;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
  touch-action: none;
  border: 0;
  background: url("handle.svg") no-repeat;
  margin-top: -1px;
  margin-left: -9px;
  z-index: 1;
}
.slider-view-thumb:before {
  bottom: -5px;
  content: "";
  left: -10px;
  position: absolute;
  right: -10px;
  top: -10px;
}

.slider-view-thumb.disabled {
  cursor: auto;
  background: url("handle-grey.svg") no-repeat;
}

.slider-view-thumb.is-adjusting {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

/*
	theater.scss

	Created 10/28/2013 by tsm

	Styles for the projector/screen/ruler display in the calulator
*/
/*

	Styles specific to the NumericInputView

*/
.numeric-input-view {
  display: inline-block;
  position: absolute;
  padding-right: 20px;
  /* Set margins so that CSS positioning is based on the input, not the buttons */
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
.numeric-input-view input {
  width: 5em;
  text-align: center;
  -webkit-border-radius: 0;
  border-radius: 0;
  /* allow a little transparency for the screen lines, and when the screen is small */
  background: rgba(255, 255, 255, 0.9);
  /* ensure contrast for the text on translucent background */
  -webkit-transition: border-color 0.1s ease-in-out;
  -moz-transition: border-color 0.1s ease-in-out;
  -ms-transition: border-color 0.1s ease-in-out;
  -o-transition: border-color 0.1s ease-in-out;
  transition: border-color 0.1s ease-in-out;
  -webkit-transition: background 0.1s ease-in-out;
  -moz-transition: background 0.1s ease-in-out;
  -ms-transition: background 0.1s ease-in-out;
  -o-transition: background 0.1s ease-in-out;
  transition: background 0.1s ease-in-out;
}
.numeric-input-view input:focus {
  /* Suppress the operating system's rule, since we want
  	the whole control to be highlighted */
  outline: none;
  background: white;
}
.numeric-input-view input.compact {
  width: 2em;
}
.numeric-input-view.compact input {
  width: 2em;
  height: 12px;
}

.numeric-input-view.active input {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.numeric-input-view button {
  opacity: 0;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
  position: absolute;
  border: 0 solid transparent;
  box-sizing: content-box;
  background: transparent;
  right: -11px;
  padding: 0;
  margin: 0;
  width: 20px;
  cursor: pointer;
}
.numeric-input-view button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: solid 1px #d3d3d3;
}
.numeric-input-view button:active:before {
  background: #bbb;
}
.numeric-input-view button:focus {
  outline: none;
}

.numeric-input-view button::-moz-focus-inner {
  border: 0;
}

.numeric-input-view:hover input,
.numeric-input-view.active input {
  border-color: #d3d3d3;
}
.numeric-input-view:hover button,
.numeric-input-view.active button {
  opacity: 1;
}

.numeric-input-view button.inc {
  top: -12px;
  bottom: 50%;
  border-width: 12px 12px 0 0;
}
.numeric-input-view button.inc:after {
  position: absolute;
  content: " ";
  width: 0;
  height: 0;
  overflow: hidden;
  font-size: 0;
  top: 50%;
  left: 50%;
  margin-top: -3px;
  margin-left: -4px;
  border-bottom: 6px solid #262626;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.numeric-input-view button.dec {
  top: 50%;
  bottom: -10px;
  border-width: 0 12px 12px 0;
}
.numeric-input-view button.dec:after {
  position: absolute;
  content: " ";
  width: 0;
  height: 0;
  overflow: hidden;
  font-size: 0;
  top: 50%;
  left: 50%;
  margin-top: -1px;
  margin-left: -4px;
  border-top: 6px solid #262626;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.screen-gain-container .numeric-input-view {
  margin: 5px -20px 0 auto;
  position: relative;
}

.numeric-input-display {
  position: absolute;
  color: #3396D2;
  font-weight: bold;
  font-size: 14px;
  pointer-events: none;
  z-index: 2;
}

.throw-dist-label {
  position: absolute;
  font-weight: bold;
  font-size: 16px;
  pointer-events: none;
  text-align: center;
}

/*
	veritcal-offset-view.scss

	Styles for the vertical ofset view in the setup view.

	This view shows the vertical arrow measurement lines
	and the current value of vertical veritcal-offset
*/
.vertical-offset-view output {
  position: absolute;
}

.vertical-offset-info-icon {
  position: absolute;
  z-index: 2;
}
.vertical-offset-info-icon:after {
  content: url(info.svg);
  position: absolute;
  top: -1px;
  padding-left: 4px;
  cursor: pointer;
  pointer-events: auto;
}

.setup-view-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.setup-view .numeric-input-view {
  z-index: 10;
}

.screen-image-view {
  position: absolute;
  top: 50%;
  right: 100px;
  /* margin modified in JavaScript to scale about the center */
}

.projector-setup-view {
  position: absolute;
  width: 100%;
  height: 100%;
}

.projector-ruler-view {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.projector-distance-line {
  position: absolute;
}

.projector-image-view {
  position: absolute;
  cursor: move;
  -moz-user-select: none;
}

.vertical-offset-view {
  position: absolute;
  white-space: nowrap;
}

.screen-view-markup {
  position: absolute;
  width: 100%;
  height: 100%;
}

.screen-image-markup-view canvas {
  position: absolute;
}

/*
	Z-stacking within the setup view
*/
/*
	distance input needs to go on top of the markup view so that
	the user can click it
*/
.projector-setup-view .numeric-input-view {
  z-index: 2;
}

.screen-gain-container {
  margin-right: 15px;
  /*bottom: 12px;
  //position: absolute;
  //right: 10px;
  //text-align: right;*/
}

.screen-gain-label {
  font-size: 14px;
  font-weight: bold;
  margin-right: 10px;
  display: inline-block;
}

/*
	Image Brightness.scss

	Created 11/18/2013 by tsm

	Styles for the image brightness display

*/
.image-brightness-view {
  padding: 10px 20px 0 20px;
  margin-bottom: -1px;
  font-size: 14px;
  overflow: hidden;
  border: 1px solid #dadada;
}

.image-title-row {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.image-brightness-title {
  font-size: 16px;
  font-weight: bold;
  margin: 0 20px 20px 20px;
}
.image-brightness-title:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 19px;
  background: rgba(0, 0, 0, 0) url(brightness.svg) no-repeat;
  margin-left: -26px;
  margin-top: -2px;
}

.image-brightness-value {
  font-weight: bold;
  margin-right: 10px;
  color: #080;
}

.image-brightness-value.too-bright {
  color: #770;
}

.image-brightness-value.too-dim {
  color: #800;
}

.image-brightness-recommendation {
  display: inline-block;
  /* default color is for green zone */
  color: #048800;
  margin-bottom: 20px;
  -webkit-transition: color 0.1s ease-in-out;
  -moz-transition: color 0.1s ease-in-out;
  -ms-transition: color 0.1s ease-in-out;
  -o-transition: color 0.1s ease-in-out;
  transition: color 0.1s ease-in-out;
}

.image-brightness-recommendation.too-bright {
  color: #6f9605;
}

.image-brightness-recommendation.too-dim {
  color: #a90400;
}

.image-sf-title {
  font-weight: bold;
  margin-right: 20px;
}

.image-sf-value {
  font-weight: bold;
  margin: 4px 24px 5px;
  display: block;
  color: #808;
}

.color-bar-row {
  display: flex;
  flex-wrap: wrap;
  clear: both;
  margin-left: 20px;
}

.color-bar-container {
  position: relative;
  width: 223px;
  height: 8px;
  margin-bottom: 20px;
  margin-right: 10px;
}

.color-bar-canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.lumen-mode-radios {
  display: flex;
  align-items: baseline;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

/*
	Lens Shift Text.scss

*/
.lens-shift-text-view {
  padding: 20px;
  margin-bottom: 20px;
  font-size: 14px;
  overflow: hidden;
  border: 1px solid #dadada;
}

.lens-shift-text-title {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 20px;
}
.lens-shift-text-title:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 19px;
  background: rgba(0, 0, 0, 0) url(lens-shift.svg) no-repeat;
  margin-left: -26px;
  margin-top: -2px;
}

.lens-shift-text {
  margin-left: 20px;
  line-height: 21px;
}

/*
	projector-spec-view.scss

	Created 1/28/2014 by tsm

	Styles for the spec blurb at the top of the projector
*/
.projector-spec-view {
  /* The amount of space reserved for the image */
}
.projector-spec-view .projector-spec-image {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 81px;
  height: 81px;
}
.projector-spec-view .projector-spec-image img {
  display: block;
  margin: auto;
  border: 1px solid #ccc;
  padding: 2px;
  background-color: white;
}
.projector-spec-view .info-container {
  margin-left: 81px;
  padding-left: 15px;
}
.projector-spec-view .lens-specs {
  margin: 0 15px 0px 0;
  font-size: 16px;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.projector-spec-view .lens-specs b {
  margin-right: 10px;
}
.projector-spec-view .lens-specs img {
  margin: -2px 10px 0 0;
}
.projector-spec-view .lens-container {
  display: inline-block;
}
.projector-spec-view .lens-container span {
  margin-right: 5px;
  display: block;
  min-width: 190px;
}
.projector-spec-view .allow-switch {
  font-size: 14px;
  background-color: white;
  border: 1px solid #d3d3d3;
  cursor: pointer;
  padding: 9px;
  padding-right: 20px;
  position: relative;
  border-radius: 3px;
  white-space: nowrap;
  display: block;
}
.projector-spec-view .allow-switch:after {
  content: "";
  position: absolute;
  margin-top: -2px;
  top: 50%;
  right: 6px;
  width: 0;
  height: 0;
  border-top: 6px solid #000;
  border-left: 4px solid #0000;
  border-right: 4px solid #0000;
}
.projector-spec-view .name-and-price a {
  font-weight: bold;
}
.projector-spec-view .prices {
  font-size: 90%;
}
.projector-spec-view small {
  position: absolute;
  font-size: 12px;
  white-space: nowrap;
  color: #7a7a7a;
  margin-left: 0;
  margin-top: 5px;
}

/*
	current-lens-view.scss

	Created 1/22/2014 by tsm

	Styles for CurrentLensView, which shows
	the name of the current lens, as well as
	relevant specs for the lens
*/
.current-lens-view {
  line-height: 1.4;
  border-bottom: 1px solid #ccc;
  padding: 0 10px 5px 100px;
}
.current-lens-view button {
  float: right;
  margin-left: 1em;
}
.current-lens-view .lens-description {
  display: block;
  padding-left: 2em;
  font-size: 85%;
}

/*
	lens-switcher-view.scss

	Styles for the lens switcher modal view

*/
.lens-switcher-view {
  max-width: 75%;
  font-size: 16px;
}
.lens-switcher-view .lens-list-container {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #aaa;
  border-radius: 1px;
  -webkit-border-radius: 1px;
  overflow: auto;
  max-height: 400px;
}
.lens-switcher-view li {
  padding: 7px;
  border-top: 1px solid #bbb;
  cursor: pointer;
}
.lens-switcher-view li:hover {
  background: rgba(0, 0, 0, 0.03);
}
.lens-switcher-view li:first-child {
  border-color: transparent;
}
.lens-switcher-view li.selected {
  color: #fff;
  background-color: #258dc8;
  text-shadow: 0 -1px #084B72;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
  background: -moz-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #258dc8), color-stop(100%, #0081c6));
  background: -webkit-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -o-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -ms-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: linear-gradient(to bottom, #258dc8 0%, #0081c6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#258dc8", endColorstr="#0081c6",GradientType=0 );
}
.lens-switcher-view li small {
  display: block;
  font-size: 80%;
  margin-top: 4px;
  color: #555;
}
.lens-switcher-view li.selected small {
  color: #C7DBE5;
}
.lens-switcher-view footer {
  margin-top: 10px;
  padding: 10px;
  text-align: center;
}

/*
	popup-select.scss

	Created 1/8/2014 by tsm

	Styles for the popup select.
	Only the popup menu is styled here.
	The toggle button is a generic <button>
	element that can be styled elsewhere.
*/
.popup-select-popup {
  position: absolute;
  z-index: 100;
  display: none;
  /* spacing between popup and button */
  margin-top: -3px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #efefef;
  background: -moz-linear-gradient(top, #efefef 0%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #efefef 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #efefef 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #efefef 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #efefef 0%, #e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#efefef", endColorstr="#e5e5e5",GradientType=0 );
  border-top: 1px solid #fff;
  border-bottom: 1px solid #bbb;
}
.popup-select-popup li {
  font-size: 14px;
  line-height: 11px;
  padding: 7px 0.5em 7px 15px;
  cursor: default;
  background-repeat: no-repeat;
  background-position: 2px 8px;
  background-size: 10px 9px;
}
.popup-select-popup li.default {
  font-weight: bold;
}
.popup-select-popup li.active {
  background-image: url(check@2x.png);
}
.popup-select-popup li:hover, .popup-select-popup li.hover {
  color: #fff;
  background-color: #258dc8;
  text-shadow: 0 -1px #084B72;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
}
.popup-select-popup li.active:hover, .popup-select-popup li.active.hover {
  background-image: url(check-active@2x.png);
}

.popup-select-popup.visible {
  display: block;
}

/*
	custom-aspect-ratio-modal-view.scss

	Created 1/10/2014 by tsm

	Styles for the custom aspect ratio input modal view
*/
.custom-aspect-ratio-view {
  /* width: 100% ensures that the size of the element
   does not change based on its placement, which is needed
   for JavaScript to center it */
  width: 100%;
  max-width: 50%;
  /*
  	Leave space for the error message
  	so that the view doesn't resize when
  	a message is shown. It is less jarring
  	this way
  */
}
.custom-aspect-ratio-view .form-container {
  text-align: center;
  margin: 2em 0 0.5em;
}
.custom-aspect-ratio-view .custom-ar-input-wrap {
  font-size: 120%;
}
.custom-aspect-ratio-view input[type=text].custom-ar-input {
  text-align: right;
  width: 3em;
  margin-right: 0.2em;
  font-size: inherit;
}
.custom-aspect-ratio-view label {
  display: block;
  margin: 1em 0;
}
.custom-aspect-ratio-view label input {
  margin-right: 0.5em;
  vertical-align: middle;
}
.custom-aspect-ratio-view .error-msg {
  min-height: 2em;
}

/*
	units-swithcer-view.scss

	Created 1/13/2014 by tsm

	Styles for UnitsSwitcherView
*/
.units-switcher-view fieldset {
  margin: 22px 0;
  padding: 10px 0 22px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.units-switcher-view legend {
  display: block;
  font-weight: bold;
}
.units-switcher-view label {
  margin-right: 10px;
  margin-bottom: 10px;
}
.units-switcher-view input {
  margin-right: 4px;
}

.units-radio-row {
  display: flex;
  flex-wrap: wrap;
  padding-left: 10px;
}

/*
	ruler-view.scss

	Created 1/16/2014 by tsm

	Styles for RulerView. Really on the highlight bar
	is styled, since the rest is a canvas
*/
.ruler-view {
  position: relative;
  /* Set position for stacking purposes */
}
.ruler-view canvas {
  position: relative;
}
.ruler-view .highlighted-range {
  position: absolute;
  opacity: 0.75;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.25)), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.1) 100%);
  -webkit-border-radius: 1px;
  border-radius: 1px;
}

/*
	zoom-range.scss

	Created 2/25/2014 by tsm
*/
.zoom-range-view {
  font-size: 14px;
  visibility: visibile;
}
.zoom-range-view output {
  display: inline-block;
  width: 50%;
}
.zoom-range-view .zoom-range-min-value {
  text-align: left;
}
.zoom-range-view .zoom-range-mid-value {
  text-align: center;
}
.zoom-range-view .zoom-range-max-value {
  text-align: right;
}
.zoom-range-view .zoom-ratio-value {
  position: absolute;
  top: 26px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 15%, white 85%, rgba(255, 255, 255, 0) 100%);
  width: auto;
}
.zoom-range-view.hidden {
  visibility: hidden;
}

.zoom-labels {
  font-size: 12px;
  color: #7a7a7a;
}

.zoom-label-min {
  text-align: left;
  font-size: 12px;
  color: #7a7a7a;
  display: inline-block;
  width: 50%;
  line-height: 18px;
}

.zoom-label-max {
  text-align: right;
  font-size: 12px;
  color: #7a7a7a;
  display: inline-block;
  width: 47%;
  line-height: 18px;
}

/*
	recommended-seating.scss

	Created 12/12/2013 by tsm

	Styles for the recommended seating display

*/
.recommended-seating-view .ruler-wrap {
  position: relative;
}
.recommended-seating-view .seating-range {
  position: absolute;
  height: 60%;
  top: 20%;
  background: #0c0;
  opacity: 0.5;
}
.recommended-seating-view .mini-projector {
  background: url(mini-projector@2x.png) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 1;
  /* Have the lens center be the anchor point for the element */
  margin-left: -11px;
  margin-top: -4px;
  background-position: 0 4px;
}
.recommended-seating-view .mini-projector.out-of-bounds {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #eee;
  background-color: rgba(0, 0, 0, 0.1);
}
.recommended-seating-view .mini-projector.out-of-bounds:before {
  position: absolute;
  top: 5px;
  left: -8px;
  content: "";
  width: 0;
  height: 0;
  border-right: 6px solid #aaa;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.recommended-seating-view h1 {
  display: inline-block;
  font-weight: bold;
}
.recommended-seating-view img {
  margin-right: 5px;
  margin-bottom: -2px;
}

/*
	room-lightint.scss

	Styles for the max recommended room lighting display

*/
.room-lighting-view {
  height: 100%;
  position: relative;
}
.room-lighting-view figure {
  position: relative;
  width: 100%;
  height: 100%;
}
.room-lighting-view .bar-wrap {
  position: relative;
  height: 50%;
  width: 100%;
}
.room-lighting-view .room-lighting-bar {
  position: absolute;
  height: 60%;
  left: 0;
  top: 20%;
  background: #ff0;
  opacity: 0.5;
}
.room-lighting-view h1 {
  display: inline-block;
  font-weight: bold;
}
.room-lighting-view img {
  margin-right: 5px;
  margin-bottom: -2px;
}

.arrowButtons {
  cursor: pointer;
  position: absolute !important;
  background: unset !important;
  border: none !important;
  float: none !important;
  margin: 0 !important;
  padding: 0 !important;
  outline: 0;
}

.toggle-view {
  position: relative;
  width: 15px;
  height: 13px;
  display: inline-block;
  margin-right: 10px;
}
.toggle-view .incLens:after {
  content: "";
  position: absolute;
  margin-top: -7px;
  top: 50%;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 9px solid #262626;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.toggle-view .decLens:after {
  content: "";
  position: absolute;
  margin-top: 14px;
  top: 50%;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 9px solid #262626;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.toggle-view .incGain {
  top: -3px;
  right: -20px;
}
.toggle-view .incGain:after {
  content: "";
  position: absolute;
  margin-top: -3px;
  top: 50%;
  right: 4px;
  width: 0;
  height: 0;
  border-bottom: 9px solid #3396D2;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.toggle-view .decGain {
  top: 11px;
  right: -20px;
}
.toggle-view .decGain:after {
  content: "";
  position: absolute;
  margin-top: -1px;
  top: 50%;
  right: 4px;
  width: 0;
  height: 0;
  border-top: 9px solid #3396D2;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}

@media screen and (max-width: 450px) {
  /* triggers in MOBILE less than 400px */
  .dp {
    display: none !important;
  }
}
@media screen and (min-width: 451px) {
  /* triggers in DESKTOP MQ min-width = body+548 */
  .mb {
    display: none !important;
  }
}
body {
  font-family: sans-serif;
  font-size: 14px;
}

input[type=text] {
  border: 1px solid #dadada;
  margin: 0;
  padding: 9px 4px;
  height: 20px;
  border-radius: 3px;
  font-size: 14px;
}

b {
  font-weight: bold;
}

a {
  color: #022ACD;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

canvas {
  pointer-events: none;
}

button::-moz-focus-inner {
  border: 0;
}

.app-header {
  display: none;
  font-size: 9px;
  text-align: center;
  padding: 2px 0;
}

.embedded .app-header {
  display: block;
}

.calc-version {
  position: absolute;
  right: 3px;
  margin-top: -14px;
  color: #bbb;
  font-size: 9px;
}

/*
	App Z-stacking order
*/
.calc-root > section {
  z-index: 2;
}

.modal-container {
  z-index: 3;
}

.calc-root {
  position: relative;
  display: none;
}

.calc-root.running {
  display: block;
}

/*
	Global app styles
*/
.error-msg {
  color: #a01;
}

.app-error {
  display: none;
  text-align: center;
  color: #901;
  background: #f7f7f7;
  font-size: 14px;
  line-height: 18px;
  padding: 50px;
}

.app-error-visible .app-error {
  display: block;
}

.cancel-x-style {
  position: absolute;
  top: 10px;
  right: 10px;
  border: 0;
  background-color: #fff;
}
.cancel-x-style:before {
  content: url(x.svg);
  cursor: pointer;
}

.action-button {
  font-size: 14px;
  color: #333;
  padding: 3px 8px;
  min-width: 50px;
  background: #f3f3f3;
  background: -moz-linear-gradient(top, #f3f3f3 0%, #e3e3e3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #e3e3e3));
  background: -webkit-linear-gradient(top, #f3f3f3 0%, #e3e3e3 100%);
  background: -o-linear-gradient(top, #f3f3f3 0%, #e3e3e3 100%);
  background: -ms-linear-gradient(top, #f3f3f3 0%, #e3e3e3 100%);
  background: linear-gradient(to bottom, #f3f3f3 0%, #e3e3e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#f3f3f3", endColorstr="#e3e3e3",GradientType=0 );
  border: 1px solid #d0d0d0;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /* Prevent background color leak outs */
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.action-button:active {
  background: #e7e7e7;
  background: -moz-linear-gradient(top, #e7e7e7 0%, #d6d6d6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e7e7e7), color-stop(100%, #d6d6d6));
  background: -webkit-linear-gradient(top, #e7e7e7 0%, #d6d6d6 100%);
  background: -o-linear-gradient(top, #e7e7e7 0%, #d6d6d6 100%);
  background: -ms-linear-gradient(top, #e7e7e7 0%, #d6d6d6 100%);
  background: linear-gradient(to bottom, #e7e7e7 0%, #d6d6d6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#e7e7e7", endColorstr="#d6d6d6",GradientType=0 );
}
.action-button.disabled {
  opacity: 0.5;
}

/*
	Info for admins and developers only
*/
.verbose {
  color: #a01;
  opacity: 0.75;
}

/*
	Calculator Section Styles
*/
.disclaimer {
  background: #eee;
  font-size: 12px;
  line-height: 14px;
  padding: 8px;
  margin-top: 20px;
}
.disclaimer strong {
  font-weight: bold;
  color: #dd0005;
}

.embedded .disclaimer {
  font-size: 9px;
  line-height: 9px;
  background: transparent;
}

.calc-root header {
  position: relative;
  padding: 0px 20px 10px 20px;
  border-bottom: 1px solid #dadada;
}

.appTop {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 100%;
  opacity: 0.05;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.other-recommendations {
  position: relative;
  text-align: center;
  font-size: 83%;
  background: #f2f2f2;
  padding: 10px;
}
.other-recommendations > figure {
  width: 42%;
  margin: 0 4%;
  display: inline-block;
  vertical-align: top;
}
.other-recommendations > figure:empty {
  height: 0;
}
.other-recommendations .ruler-wrap {
  height: 26px;
}
.other-recommendations figcaption {
  font-weight: bold;
  text-align: left;
}
.other-recommendations output {
  display: block;
  text-align: center;
  font-weight: normal;
  margin: 3px 0;
}

.other-recommendations:empty {
  /* there is a weird Safari display: none issue I'm working
  	around here. No time to trace down */
  margin: 0;
  padding: 0;
  border: 0;
}

.setup-view {
  position: relative;
  height: 270px;
  width: 100%;
}
.setup-view:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 100%;
  opacity: 0.05;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.setup-view:empty {
  display: none;
}

.sliders {
  position: relative;
  margin-bottom: 10px;
}

.slider-wrap {
  padding: 0px 0;
}

.sliders .ruler-wrap {
  height: 15px;
}

.gainLabel {
  float: left;
  margin-top: 9px;
  margin-right: 10px;
  font-weight: bold;
  font-size: 95%;
}

.toolbar {
  padding: 20px;
  padding-bottom: 15px;
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #dadada;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: baseline;
}
.toolbar button {
  position: relative;
  font-size: 14px;
  color: black;
  padding: 5px 8px;
  background: white;
  border: 1px solid #d3d3d3;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.toolbar button:active, .toolbar button.active {
  color: #fff;
  background-color: #258dc8;
  text-shadow: 0 -1px #084B72;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
  background: -moz-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #258dc8), color-stop(100%, #0081c6));
  background: -webkit-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -o-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: -ms-linear-gradient(top, #258dc8 0%, #0081c6 100%);
  background: linear-gradient(to bottom, #258dc8 0%, #0081c6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#258dc8", endColorstr="#0081c6",GradientType=0 );
}
.toolbar button.popup-select-button {
  box-sizing: border-box;
  padding: 9px 24px 9px 12px;
}
.toolbar button.popup-select-button:after {
  content: "";
  position: absolute;
  margin-top: -3px;
  top: 50%;
  right: 9px;
  width: 0;
  height: 0;
  border-top: 6px solid black;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}
.toolbar button.show-units-button {
  padding-left: 30px;
  height: 36px;
}
.toolbar button.show-units-button:before {
  background: rgba(0, 0, 0, 0) url(units.svg) no-repeat;
  content: "";
  position: absolute;
  left: 11px;
  bottom: 10px;
  width: 13px;
  height: 13px;
}
.toolbar button.show-units-button:hover:before {
  background: rgba(0, 0, 0, 0) url(units-hover.svg) no-repeat;
}
.toolbar button.show-units-button:hover {
  background-color: #3396D2;
  color: white;
}

.ar-container {
  margin-right: 15px;
  display: flex;
  align-items: baseline;
}
.ar-container img {
  margin-right: 10px;
}

.toolbar.narrow button {
  width: calc(50% - 10px);
}

.btnLabel {
  margin-right: 10px;
  font-weight: bold;
  font-size: 16px;
}

.show-units-button {
  position: relative;
  font-size: 14px;
  color: black;
  padding: 5px 8px;
  background: white;
  border: 1px solid #d3d3d3;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: right;
  padding-left: 24px;
  height: 28px;
  float: right;
}
.show-units-button:before {
  background: rgba(0, 0, 0, 0) url(units.svg) no-repeat;
  content: "";
  position: absolute;
  left: 7px;
  bottom: 7px;
  width: 13px;
  height: 13px;
}
.show-units-button:hover:before {
  background: rgba(0, 0, 0, 0) url(units-hover.svg) no-repeat;
}
.show-units-button:hover {
  background-color: #3396D2;
  color: white;
}

.lens-shift-button:before {
  content: "Lens Shift";
  cursor: pointer;
}

#lensShiftMain {
  position: relative;
  width: 100%;
  height: 100%;
}

.lumen-info-button {
  color: #3396D2;
  white-space: nowrap;
  background: none;
  border: 0;
  outline: 0;
  cursor: pointer;
  font-size: 14px;
}
.lumen-info-button:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  background: rgba(0, 0, 0, 0) url(info.svg) no-repeat;
  margin-left: -24px;
  margin-top: -1px;
}
.lumen-info-button:hover:before {
  background: rgba(0, 0, 0, 0) url(info-hover.svg) no-repeat;
}

.lumen-calc-view fieldset {
  margin: 22px 0;
  padding: 10px 0 22px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.lumen-calc-view legend {
  display: block;
  font-weight: bold;
}
.lumen-calc-view label {
  display: inline-block;
  margin: 0 1em;
}
.lumen-calc-view input {
  margin: 0 2px 0 0;
}

#lumenInfoForm {
  position: relative;
}

#lumenInfoForm table {
  margin-left: auto;
  margin-right: auto;
  font-size: 85%;
}

#lumenInfoForm td, th {
  padding: 1px 10px 1px 10px;
  line-height: 15px;
}

#lumenInfoForm th {
  text-align: right;
  font-weight: normal;
}

#lumenInfoForm label {
  color: #aaa;
}

.mathSymbol {
  font-weight: bold;
  font-size: 200%;
  text-align: center;
}

#lumenInfoForm select {
  border: 0;
  font-weight: bold;
  background: white;
  width: 100%;
}

#topSlidersContainer {
  display: flex;
  flex-wrap: wrap;
}

#sliderSpacer {
  margin: -20px 3% -10px 3%;
}

@media screen and (max-width: 650px) {
  #throwInput {
    flex: 0 0 100%;
  }

  #imageSizeInput {
    flex: 0 0 100%;
  }
}
@media screen and (min-width: 651px) {
  #throwInput {
    flex: 0 0 47%;
  }

  #imageSizeInput {
    flex: 0 0 46%;
  }
}
#throwInput {
  margin-bottom: 10px;
}
#throwInput img {
  margin-right: 10px;
}
#throwInput label {
  font-weight: bold;
  font-size: 16px;
}

#imageSizeInput {
  margin-top: -1px;
}
#imageSizeInput img {
  margin-right: 10px;
  margin-bottom: -2px;
}
#imageSizeInput label {
  font-weight: bold;
  font-size: 16px;
}
#imageSizeInput .popup-select-button {
  width: 88px;
  position: relative;
  font-size: 14px;
  color: black;
  margin-left: 10px;
  padding: 11px 8px;
  background: white;
  border: 1px solid #d3d3d3;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding-right: 20px;
  box-sizing: border-box;
}
#imageSizeInput .popup-select-button:after {
  content: "";
  position: absolute;
  margin-top: -2px;
  top: 50%;
  right: 6px;
  width: 0;
  height: 0;
  border-top: 6px solid black;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

#throwInputForm input[type=text] {
  position: relative;
  text-align: center;
  width: 50px;
}

.throw-labels, .image-size-labels {
  display: flex;
  align-items: center;
}

#isIcon {
  width: 14px;
  height: 14px;
}

#throwLockBtn {
  width: 40px;
  height: 40px;
  z-index: 3;
  border: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  cursor: pointer;
  outline: none;
  background-repeat: no-repeat;
  background-position: 12px 11px;
}

.unlock {
  background-color: #3496d1;
  background-image: url(unlocked.svg);
}

.unlock:hover {
  background-color: #318bc3;
}

.lock {
  background-color: #979797;
  background-image: url(locked.svg);
}

.lock:hover {
  background-color: #878787;
}

#imageSizeInputForm input[type=text] {
  position: relative;
  text-align: center;
  width: 50px;
}

#imageLockBtn {
  width: 40px;
  height: 40px;
  z-index: 3;
  border: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  cursor: pointer;
  outline: none;
  background-repeat: no-repeat;
  background-position: 12px 11px;
}

#zoomInput {
  margin-bottom: 10px;
  padding-right: 20px;
}
#zoomInput img {
  margin: 3px 10px 0 0;
}
#zoomInput label {
  font-weight: bold;
  font-size: 16px;
  white-space: nowrap;
  margin-right: 15px;
  margin-left: 20px;
  line-height: 60px;
}
#zoomInput output {
  font-size: 14px;
  line-height: 18px;
}

.ceiling-mount {
  font-weight: normal !important;
  margin-left: auto;
  margin-right: 20px;
  line-height: normal !important;
  display: block;
  position: relative;
  padding-left: 29px;
  padding-bottom: 20px;
  font-size: 14px !important;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.ceiling-mount input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -3px;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #dadada;
  border-radius: 3px;
  cursor: pointer;
}

/* On mouse-over, add a grey background color */
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.ceiling-mount input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.ceiling-mount .checkmark:after {
  left: 7px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #3496d1;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.lock-tip {
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  width: 275px;
  padding: 35px;
}
.lock-tip img {
  margin-bottom: 30px;
}
.lock-tip p {
  margin-bottom: 20px;
}

.info-tip {
  position: absolute;
  width: 200px;
  background-color: #ffffff;
  box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.2);
  padding: 15px;
  color: #262626;
  font-size: 12px;
  text-align: center;
  line-height: 19px;
  z-index: 4;
}
.info-tip:after {
  content: "";
  position: absolute;
  margin-top: -15px;
  top: 0;
  right: 58px;
  width: 0;
  height: 0;
  border-bottom: 15px solid white;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

#tip-container {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

#shareContainer {
  display: flex;
  justify-content: flex-end;
}
#shareContainer div {
  margin-right: 20px;
}

@media print {
  #shareContainer {display: none;}
  .toolbar button.show-units-button {display:none !important;}
  #topSlidersContainer {flex-wrap:nowrap !important;}
  .toolbar {border:0 !important;}
  #disclaimer {display:none !important;}
  .ceiling-mount {display:none;}
  #image-brightness-container {margin-top:20px;}
  .setup-view:before {display:none;}
  .appTop {display:none;}
  .vertical-offset-info-icon {display:none;}
  .mb {display:none !important;}
  .calc-version {margin-right:10px;}
  #throwInput {width:50% !important;}
  #imageSizeInput {width:50% !important;}
}